You install and configure vRealize Operations for Published Applications software components on machines in your Citrix XenDesktop/XenApp 7.6/7.7/7.8 and vRealize Operations Manager environments.

Prerequisites

  • Verify that your environment meets product compatibility, hardware, and software requirements. See System Requirements for vRealize Operations for Published Applications.

  • Verify that vRealize Operations Manager is deployed and running. If you need to upgrade vRealize Operations Manager, perform the upgrade before you install vRealize Operations for Published Applications.

  • Download the vRealize Operations for Published Applications installation files from the product download page. See Downloading the vRealize Operations for Published Applications Installation Files.

  • Verify that you have a license key for the vRealize Operations for Published Applications solution.

  • Verify that you have a license key for vRealize Operations Manager.

  • The time on all the servers must be synced to a NTP server.

Note:

Upgrading from vRealize Operations for Published Applications 6.1 to vRealize Operations for Published Applications 6.3 is not supported.

Note:

For vRealize Operations for Published Applications 6.1 and vRealize Operations for Published Applications 6.3 to co-exist, they must be installed on different collector nodes.